body {
			font: 10pt Arial, Helvetica, Sans-serif;
		}
		
		
		a {
			text-decoration: none;
			width: auto;
			
			
		}
		
			
		
		#example1,
		#example2,
		#example3,
		#example4,
		#example5 {
			float: center;
			width: auto;
		}
		
		
		.expand_all,
		.collapse_all {
			cursor: pointer;
		}
		
		
		.example_menu {
			font-size: 90%;
			list-style: none;
			margin: 0;
			padding: 0;
			vertical-align: top;
			width: auto;
			text-align: center;
		}
		
		
		.example_menu ul {
			background: #e8e8e8;
			display: none;
			list-style: none;
			margin: 0;
			padding: 0;
			position: relative;
			overflow-x: auto;
			-webkit-overflow-scrolling: touch;
			-moz-overflow-scrolling: touch;
			-ms-overflow-scrolling: touch;
			-o-overflow-scrolling: touch;
			overflow-scrolling: touch;
			top: 1 ;
			left: 0 ;
			width: auto;
			height: auto;
			max-height: 500px;
			margin: 0;
			border-left: none;
			border-right: none;
			-webkit-border-radius: 0 !important;
			-moz-border-radius: 0 !important;
			-ms-border-radius: 0 !important;
			-o-border-radius: 0 !important;
			border-radius: 0 !important;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			-ms-box-shadow: none;
			-o-box-shadow: none;
			box-shadow: none;
		}
		
		
		#menu1,
		#menu2,
		#menu3,
		#menu4,
		#menu5 {
			margin: 0;
			
		}
		
		
		#menu1 li,
		#menu2 li,
		#menu3 li,
		#menu4 li,
		#menu5 li,
		
		.example_menu li {
			background-image: none;
			margin: 0;
			padding: 0;
			
		}
		
		
	    .example_menu ul ul {
			display: block;
		}
		
		
		#teachings_container,
		.example_menu ul ul li a {
			padding-left: 20px;
			width: auto;
			height: auto;
			text-align: left;
			white-space: nowrap;
						
		}
		
		
				
		/* #teachings_container, */
		.example_menu a {
			color: #000;
			cursor: pointer;
			display: block;
			font-weight: bold;
			margin-left: 0;
			padding: -3px 2px 2px 17px;
			width: auto;
			
			
			
		}
		
			
		
		.example_menu a.expanded {
			/* background: #bbb url('images/collapse.gif') no-repeat 3px 50%; */
			background: url('images/collapse.gif') no-repeat 23px 50%;
			width: auto;
			font-size: 12pt;
			font-family: arial;
						
			
		}
		
		
		.example_menu a.collapsed {
			/* background: #bbb url('images/expand.gif') no-repeat 3px 50%; */
			background:  url('images/expand.gif') no-repeat 23px 50%;
			width: auto;
			font-size: 12pt;
			font-family: arial;
			
		}
		
		
		.example_menu a:hover {
			text-decoration: none;
			text-decoration: underline;
		}
		
		
		#teachings_container span,
		.example_menu ul a {
			background: #e8e8e8;
			border-top: 1px solid #fff;
			color: #000;
			display: inline;
			font-weight: normal;
			padding: -3px 2px 2px 10px;
			width: auto;
			text-align: left;
									
		}
		
		#teachings_container a
		
		{
			
			
			
		}
		
		#teachings_container span
		
		{
			width: 10%;
			
		}

				
				
		.example_menu ul a:link {
			font-weight: normal;
		}

		
		.example_menu ul a:hover {
			background : #FFFFFF;/* #f5f5f5; */
			text-decoration: underline;
		}


		.example_menu li.active a {
			background: #fff;
		}
		
		
		.example_menu li.active li a {
			background: #e8e8e8;
		}
		
		
		#menu1 li.footer,
		#menu2 li.footer,
		#menu3 li.footer,
		#menu4 li.footer,
		#menu5 li.footer,
		.example_menu .footer {
			background: transparent url('images/footer.jpg') no-repeat 0 0;
			border-top: 2px solid #fff;
			height: 9px;
			line-height: 15px;
			margin: 0 0 10px 0;
			width: auto;
		}
		.example_menu .footer span {
			display: none;
		}
		
	